.MaintenanceModeNotice { display:none;}

* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box;  box-sizing: border-box;}
*:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

.clearfix:before, .clearfix:after {content:""; display:table;}
.clearfix:after {clear:both;}
html {-webkit-font-smoothing:antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100% }
img {vertical-align:middle; max-width:100%; height:auto;}

input, select, textarea, input.Textbox, input[type="text"] {color:#333; line-height:normal; font-family:'arial'; -webkit-border-radius: 3px;-moz-border-radius:3px;border-radius: 3px;}
input.Textbox, textarea, input[type="text"], input[type="password"] {background:#ffffff; border:1px solid #ccc; font-size:13px; height:26px; line-height:normal; margin:0; padding:0 8px; vertical-align:middle;}
textarea {height:auto; padding:5px 10px;}
form div.selector {-webkit-border-radius: 3px;-moz-border-radius:3px;border-radius: 3px;}

.btn, .btn.alt {display:inline-block; background:#47cf1d; border:1px solid #58ca35; font-size:13px; color:#fff !important; text-decoration:none; text-align:center; font-weight:600; height:auto; line-height:normal; padding:4px 15px; -webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px; font-family:'Arial'; text-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
background: #4de61f;background:-moz-linear-gradient(top, #4de61f 0%, #399d1a 100%); /* FF3.6-15 */
background:-webkit-linear-gradient(top, #4de61f 0%,#399d1a 100%); /* Chrome10-25,Safari5.1-6 */
background:linear-gradient(to bottom, #4de61f 0%,#399d1a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4de61f', endColorstr='#399d1a',GradientType=0 ); /* IE6-9 */}
.btn:hover {background: #49bb25; border-color:#259e00; color:#fff !important;}

.bluebtn {display:inline-block; background:#0000cd; border:none; font-size:12px; color:#fff !important; text-decoration:none; font-weight:400; height:auto; line-height:normal; padding:3px 10px 2px; -webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; font-family:'Arial'; 
background: #0000cd; background: -moz-linear-gradient(top, #0000cd 0%, #00008d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0000cd 0%,#00008d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0000cd 0%,#00008d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000cd', endColorstr='#00008d',GradientType=0 ); /* IE6-9 */}

.Field200 {width: 300px;}

.topmenulinnks {float:left;}  
.Social-head {float:right;}
.Social-head a {float: left; margin-left: 4px;}
.Social-head a > img {display:block; margin:0 auto;}
#SearchForm .Button {background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/search.png?t=1494585136) no-repeat 0 0; width:20px; height:23px; border:none; cursor:pointer;}
#SearchForm .Button .fa {display:none;}

.head-contactbox {float:right;}
.phone-title {float:left; padding:10px 10px 0 0;}
.phone-number {float: left;}
.phone-number h2 strong, .phone-number h2 strong a {color:#000; text-decoration: none;}
.search-area .search-area-content {float: right; margin:0; padding:15px 20px 0 0;}
.headshiping-tex {float: left; margin-right: 70px; padding: 14px 0 0; text-align: center;}
.headshiping-tex h4 span {color:#fff;}
.leave-msgbox {float: right; max-width: 105px;}
.leave-msgbox #comm100-button-1879 {margin:0;}
.MobiCall, .mobile-menu-block #TopMenu .MobiCall {display:none;}
.MobiCall a {display: block; font-size:16px; color:#0100CC; font-weight: 600; line-height: 22px; text-decoration:none;}
.MobiSearchIcon {display:none;}
.banner_home_page_top table {width: 100% !important;}
.carousel-arrows {position: relative; z-index: 11;}

/*Footer Css*/
#Footer {background:#0100ca; height: auto; padding:15px 0; text-align: center;}
#Footer #footer-inner {width: 100%; padding:0 10px;}
#Footer #footer-nav {float: none; margin: 0 0 10px;}
#Footer li {display: inline-block; float: none; vertical-align: middle;}
#Footer li a {display: block;}
#Footer p {margin: 0;}
#Footer li:first-child a {border-left:none;}


.NewsletterSubscription {padding: 0;}
.NewsletterSubscription .Textbox {width:100%; margin:0 0 5px;}
.Content.Widest {width: 100%;}
.ProductPriceRating {text-align: center;}


/*SearchSpring Css*/
body #searchspring #searchspring-main #searchspring-options {height: 35px !important;}
body #searchspring-sidebar #searchspring-summary_header, body #searchspring-sidebar.left #searchspring-facets li a.facet_title {border:none; height:32px !important;}
body #searchspring-sidebar.left #searchspring-facets li ul {padding:10px;}
body #searchspring-sidebar #searchspring-summary {margin: 0 !important; padding:5px !important;}
body #searchspring-sidebar.left {margin-bottom: 10px !important; width:100% !important;}
body #searchspring-sidebar h3.filter {height:auto !important; font-size:18px !important;}
body #searchspring-sidebar.left #searchspring-facets {width: 100% !important;}
body #searchspring #searchspring-main .grid .item .image {display: table-cell; vertical-align: middle;}
body #searchspring #searchspring-main {width: 100% !important;}
body #searchspring #searchspring-main .grid .item .add_to_cart {line-height:21px; height:21px !important; padding:0 !important; margin:5px auto !important;}
body #searchspring #searchspring-main .grid .item .add_to_cart a {display: block;}
body #searchspring-sidebar.left #searchspring-facets li#searchspring-category_hierarchy_container ul li a {padding: 0;}
body #searchspring #searchspring-main .grid .item .rating {height: 60px !important; text-align:center !important;}
body #searchspring #searchspring-main .grid .item .price span {text-align:center !important; width: 100% !important;}
body #searchspring #searchspring-main .grid .item .made_in_america {margin:5px auto 0 !important;}

#searchspring-search_results.grid {margin: 0 0 0 -10px !important;}
body #searchspring #searchspring-main .grid .item {margin: 0 0 10px 10px !important; width: 134px !important;}

/*End*/

.SubBrandListGrid li.RowDivider {display: none;}
.SubBrandListGrid li {margin:0 0 10px; width:120px !important;}
.SubBrandListGrid li > a {display: block;}
.ProductActionAdd a {margin: 0 0 6px;}

.Left .AddToWishlist p {margin: 0;}
.Left .AddToWishlist p input {margin:10px 0 0;}
#ProductDetails .ProductThumbImage {display: table-cell; vertical-align: middle;}

.PrimaryProductDetails .ProductThumb {width: 36% !important;}
.PrimaryProductDetails .ProductMain {width: 64%;}
.AddCartButton .FloatLeft {float: none;}
.AddCartButton .BulkDiscount {padding: 4px 0 0;}

.yotpo .promoted-products-box {padding: 20px 0 !important;}
.yotpo .promoted-products-box .yotpo-main-title {color: #000 !important; font-size: 20px; margin: 0 0 10px !important;}
.yotpo .promoted-products-box .yotpo-page-element {z-index: 10;}
.yotpo .promoted-products-box .promoted-products .yotpo-promoted-product .yotpo-product-image {display: table-cell; vertical-align: middle;}
.yotpo .yotpo-first-review {margin: 0 !important;}
.yotpo .yotpo-small-box {padding: 10px 10px 0 !important;}
.yotpo .yotpo-first-review-content .yotpo-default-button {margin: 10px 0 !important;}

.FourTellContainer {position: relative; }
.FourTellContainer .browse {position: absolute; top:50%; left: 0; margin:0; z-index: 1;}
.FourTellContainer .browse.next {left:auto; right:0;}
#ProductDetailItemWrapper2, #AddToCartItemWrapper1 {float: none; margin: 0 auto;}
.product4TPD2 .productTitle, .product4TPD2 .productTitle:hover {height: auto !important; min-height: 120px !important;}
#CartContent + span, #CartContent + p + span {margin: 0 0 10px;}

/*
.product4T a.home {display: block; float: right; text-decoration: none; width: 50%;}
.product4TPD2 .productPrice {float: left; height: auto !important; width: 100%;}
.product4TPD2 .productBuy {clear: both; margin: 0 !important; padding: 10px 0 0;}
*/

#ProductReviews {display:none;}
.ComparisonCheckbox {position: absolute; left: 5px; top: 5px;}

.AddThisButtonBox {padding:0 !important; text-align: center;}
.AddThisButtonBox div {height: auto !important; width: auto !important;}
.addthis_toolbox a {display: inline-block !important; float: none !important; vertical-align: middle;}
.ProductAddToCart .productOptionViewSelect select {height: 26px;}
#ProductDetails .ProductTinyImageList ul li div.TinyOuterDiv > div {display: table-cell; height:36px !important; width:36px !important; vertical-align:middle;}
.TinyOuterDiv img {max-height:30px; padding:0 !important;}
.modalContainer .modalClose {background-position:right 0 !important;}

.fastCartSummaryBox, .fastCartSummaryBox .ProceedToCheckout {text-align: center;}
.fastCartSummaryBox .PayPalExpressCheckout {float: none; margin:10px 0 0;}
.fastCartContent {width: 100%;}
.fastCartSummaryBox .btn {display: block;}
#fastCartContainer .ProductList {margin: 0 0 0 -10px;}
#fastCartContainer .ProductList li {margin: 0 0 0 10px; width: 152px !important;}
#fastCartContainer .ProductList .ProductImage {width: 144px !important;}

.LoginPage .Breadcrumb {border: none; margin: 0;}
.LoginPage .CreateAccount, .LoginPage .AccountLogin {border: 1px solid #ddd; padding:20px; width:50%; min-height:280px; margin-right:-1px;}
.LoginPage .CreateAccount p {margin: 0;}
.LoginPage fieldset {margin: 0;}
.login-form label {margin:0 0 4px;}
#LoginForm .Textbox {width:100%; margin:0;}
#LoginForm h3 {font-size: 24px;}
.actions > a {color:#2bb1c2;}
.actions > a:hover {color:#000;}
#ForgotPasswordForm .HorizontalFormContainer dt, #ForgotPasswordForm .HorizontalFormContainer dd {display: inline-block; height: auto; line-height: 14px; margin: 0; padding: 0; text-align: left; width: 100%;}
#ForgotPasswordForm .Textbox {width:350px; margin:10px 0;}
#CreateAccountForm .Textbox, #CreateAccountForm .Field200 {width:350px;}
#CreateAccountForm div.selector {width:350px !important;}
.LoginPage .NarrowFormContainer dt {float: none; margin: 0 0 5px; text-align: left; width: 100%; line-height:normal;}
.LoginPage .NarrowFormContainer dd {margin:0 0 10px; padding: 0; width: 100%;}
.LoginPage .NarrowFormContainer p.Submit {margin: 0;}
#WishListEditFrom .HorizontalFormContainer input {display: inline-block; vertical-align: middle;}
#WishListEditFrom .HorizontalFormContainer label {display: inline-block; vertical-align: middle;}


.CartThumb-inn a {display: table-cell; height: 120px; max-width: 120px; min-width: 120px; vertical-align: middle;}
.ProceedToCheckout .PayPalExpressCheckout {margin: 2px 0 0;}
table.CartContents, table.General {border-color:#ccc;}
.remove-mview {display:none;}
.EstimateShipping div.selector span {background:#fff; color:#333;}

/*Checkout Page Css*/
.ExpressCheckout {margin: 0; padding: 0;}
.checkout-contentbox {background:#eee; border:1px solid #ddd; margin: 0 0 10px; padding: 20px 20px 8px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.checkout-contentbox a, .ExpressCheckoutBlockCompleted a.ChangeLink {color:#050d89; text-decoration:none;}
.checkout-contentbox a:hover, .ExpressCheckoutBlockCompleted a.ChangeLink:hover {color:#0500ca;}

.couponbox {display:block; background:#ff0000; border:1px solid #cb0000; color:#fff; font-size: 14px; padding: 10px; text-align: center; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.monthly-offerbox {display:block; background:#dce8f4; border: 1px solid #c4d7eb; color:#000; line-height: 18px; margin: 10px 0; padding: 10px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.ExpressCheckout .HorizontalFormContainer dt, .checkoutpayment .HorizontalFormContainer dt {line-height:34px; text-align: right;}
.ExpressCheckout .HorizontalFormContainer dd, .checkoutpayment .HorizontalFormContainer dd {line-height:34px; padding: 0; margin-bottom: 10px;}
.ExpressCheckout .Textbox, .checkoutpayment .Textbox {height:34px; width:300px;}
.ExpressCheckout div.selector, .checkoutpayment div.selector {width:300px !important; height: 34px;}
.ExpressCheckout div.selector span, .checkoutpayment div.selector span {line-height:32px;} 
.ExpressCheckout .button, .checkoutpayment .button {font-size: 16px;}
#SecurityOption {text-align: center; width: 100%; padding:0 0 10px;}
#NewBillingAddress .Submit {display: none;}
.ExpressCheckout .Field45 {width: 100px !important;}
.ExpressCheckoutContent {padding: 0 0 10px;}
.ExpressCheckoutContent .CreateAccount, .ExpressCheckoutContent .AccountLogin {height: auto !important; padding:0 10px; margin:0 0 15px;}
.ExpressCheckoutContent .CreateAccount {border: none;}
.ExpressCheckoutContent .AccountLogin {border-left: 1px solid #ccc;}
.ExpressCheckoutBlock {padding-top: 0;}
.ExpressCheckout .uniform-multiselect {display: block; font-size: 13px; height: 40px; width:80% !important;}
.ExpressCheckout select option {overflow: hidden; padding: 0 10px; text-overflow:ellipsis;}
.payment-leftblock {width: 280px; padding-right:20px;}
.payment-rightblock {width: 340px;}
.order-commentsbox textarea {width:100%; height:112px;}
.ExpressCheckoutContent input[type="radio"], .ExpressCheckoutContent input[type="checkbox"] {position: relative; top: 1px;}
.paymentbtnbox .button {margin: 20px 0 0;}
.ExpressCheckout .payment-selectbox div.selector, .checkoutpayment .payment-selectbox div.selector {width:80px !important;}
#CardCodeInput .Textbox {width: 80px;}
.ui-dialog.searchspring-dialog {left: 0 !important; margin: 0 auto; right: 0 !important; width: 740px !important;}
.FourTellContainer .product4TVC .productImage {display: table-cell; vertical-align: middle;}
#frmGiftCertificate .Textbox, #frmGiftCertificate .Field350 {width: 300px;}
#frmGiftCertificate .Field350 {height: 100px;}
.product4TVC .productTitle {display: block;}
#ContactForm .Textbox {width: 300px;}
#ContactForm {padding: 0;}
#CreateAccountForm .Field45 {width: 80px !important;}

.Left .ProductList li {height: auto !important; margin:0 0 10px; padding:0 0 10px; width: 100%; border-bottom:1px solid #ccc;}
.Left .ProductList li:last-child {padding:0; border:none;}
.Left .ProductList .ProductImage {display: block; height: auto !important; width: 100% !important;}
.Left .ProductList li .btn {display: inline-block; margin: 0; text-decoration: none;}
.Left .ProductList li .ProductActionAdd {margin: 0; text-align: center;}
.Left .ProductList li .ProductDetails, .Left .ProductList li .ProductPriceRating {height: auto !important;}

#AddressEditForm .Field200, #AddressEditForm div.selector {width:280px !important;}
#AddressEditForm .Field45 {width:80px !important;}
#frmCompare .ProductList li .ProductCompareButton {margin: 0 0 10px;}
.blogpage .AddThisButtonBox {text-align: left;}
.ShowMobileView {display:none;}
#SecurityOption table td {padding: 0 10px;}
.CategoryDescription table {font-size: 10px;}
#searchspring #searchspring-main #searchspring-compare_box .searchspring-compare_image_container { overflow: hidden;}

.Newsletter-Mobileview {display: none; float: left; width: 100%;}
.Newsletter-Mobileview .Block {border: 1px solid #000;}
.Newsletter-Mobileview h2 {background:#0100cc; color:#fff; font-family: "Trebuchet MS",Arial,Helvetica,sans-serif; font-size:15px; font-weight: 400; margin: 0; padding:5px 10px 5px 25px; text-transform:uppercase; position: relative;}
.Newsletter-Mobileview h2:after {display: block; content:""; font-family:"FontAwesome"; font-size:12px; line-height:28px; font-weight:normal; position: absolute; left:0px; top:4px; width:20px; height:20px; background:url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/expanded.png?t=1494585136) no-repeat;}
.Newsletter-Mobileview .BlockContent {display: block !important; height: auto !important; padding: 10px !important;}

/*.AllFilters { min-height:200px; }*/

.Content .Left1 { display:none; }
.Content .Left1 #SideNewsletterBox { display:block !important; }
pre {white-space: normal;}

.CustomCategory .CategoryDescription {float: none;width: 100%;}
.CustomCategory .SubCategoryListGrid {float: left; padding: 0; width: 100%;}
.AmazonPaymentsCheckout{text-align:center;}
.AmazonPaymentsCheckout > p {margin:6px 0;}
.fastCartSummaryBox .PayPalExpressCheckout{clear:both;}
.GoogleCheckout p, .PayPalExpressCheckout p, .AlternativeCheckout p {font-size: 100%; margin: 5px 0; display:inline-block;}
.fastCartSummaryBox .AmazonPaymentsCheckout{text-align:center; width:100%;}



/******************* Changes 23-03-2017 start  ******************/

.Content p object embed {width: 100% !important;height: 400px !important;}

.CategoryDescription table {width: 100% !important;}
.SubCategoryListGrid {float: left; padding: 4px; width: 20%;}
.CategoryDescription {float: right; width: 75%;}

@media only screen and (max-width:1279px) {
   .Content p object embed {height: 400px !important;}
}
@media only screen and (max-width:1023px) {
.Content p object embed {height: 400px !important;}
.categorypage .SubCategoryListGrid li{width:100% !important; height:auto !important; margin-left:0;}

}
@media only screen and (max-width:767px) {
.Content p object embed {height: 400px !important;}

.CartPage .Left .Block.SidebarList, .CartPage .Left #SideNewsletterBox.Block { display:none; }

.Content .Left1 h2 { background: #0100CC; color: #fff; padding: 5px 10px 5px 25px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: 400; text-transform: uppercase; font-size: 15px; margin: 0; position: relative; cursor: pointer; }
.Content .Left1 .BlockContent { margin: 6px 10px; display:none; }
.Content .Left1 { display:block; }
.Content .Left1 ul { margin: 0; padding: 0; }
.Content .Left1 li { clear: both; list-style: none; margin: 0; padding: 3px 0 5px; }
.Content .Left1 li a { color: #333; text-decoration: none; font-size: 12px; font-weight: bold; }
.Content .Left1 #SideCategoryList { margin:0px; }
.Content .Left1 .SidebarList br { height: auto; line-height: 10px; }
.Content .Left1 h2::after { display: block; content: ""; font-family: "FontAwesome"; font-size: 12px; line-height: 28px; font-weight: normal; position: absolute; left: 0px; top: 4px; width: 20px; height: 20px; background: url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/collapsed.png?t=1494585136) no-repeat; }
.Content .Left1 h2.boxOpen::after { background: url(//cdn2.bigcommerce.com/server100/367cc/templates/__custom/images/expanded.png?t=1494585136) no-repeat; }


}
@media only screen and (max-width:666px) {
   .Content p object embed {height: 400px !important;}
}
@media only screen and (max-width:567px) {
   .Content p object embed {height: 400px !important;}
}
@media only screen and (max-width:479px) {
.Content p object embed {height: 165px!important;}
.CategoryDescription {width: 65%;}
.SubCategoryListGrid {padding: 0; width: 30%;}

}



/******************* Chnages 23-03-2017 end ******************/







